/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentyseventeen
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.widget_wpglobus .list a span.code {
    display: inline-block;
    margin: 0 0 0 4px;
    margin-right: 10px !important;
}

.widget_wpglobus .list a {
    display: inline !important;
}

.entry-header .entry-title {
	margin-bottom: 0.25em;
	display: block;
}
/*@media screen and (min-width:48em)*/
:not(.has-sidebar).blog #primary article, :not(.page-one-column):not(.has-sidebar).archive #primary article, :not(.has-sidebar).search #primary article, :not(.has-sidebar).error404 #primary .page-content, .error404.has-sidebar #primary .page-content, body:not(.archive).page-two-column #primary .entry-content, body.page-two-column #comments {
    width: 80%;
}
/*@media screen and (min-width:48em)*/
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body:not(.archive).page-two-column #primary .entry-header, body:not(.has-sidebar).page-two-column.archive #primary .page-header {
    float: left;
    width: 10%;
}
body, button, input, select, textarea {
    color: #333;
    font-family: Arial;
    font-size: 15px;
    font-size: 0.93rem;
    font-weight: 400;
    line-height: 1.66;
}
.entry-meta {
    color: #767676;
    font-size: 11px;
    font-size: 0.68rem;
    letter-spacing: 0.18em;
    padding-bottom: 0.25em;
    text-transform: uppercase;
	font-weight: 400;
}
button, input[type='button'], input[type='submit'] {
    background-color: #0072b2;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.87rem;
	font-weight:400;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}
#menu-item-314 a {
    background-color: #0072b2;
    color: #ffffff !important;
}
.site-info {
    display: none;
}
